Support » Plugin: Show-Hide / Collapse-Expand » Mixed content errors accessing font

  • Resolved Audiomonk

    (@audiomonk)


    Am getting mixed content errors on my website when the plugin is trying to access a font.

    Mixed Content: The page at 'https://www.mywebsite.com/information/gradients-list/' was loaded over HTTPS, but requested an insecure font 'http://www.mywebsite.com/wp-content/plugins/show-hidecollapse-expand/assets/css/genericons/Genericons.ttf'. This request has been blocked; the content must be served over HTTPS.

    Obviously I replaced the domain name there.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Mixed content errors accessing font’ is closed to new replies.